/**
 * @(#)SWFButtonTagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Button Tagで異常が発生したときにスローされる例外
 */
public class SWFButtonTagException extends SWFException{
    public SWFButtonTagException(){ super(); }
    public SWFButtonTagException(String s){ super(s); }
}
